APT::FTPArchive::Release::Archive "stable";
APT::FTPArchive::Release::Origin "deb.secretlaboratory.ru";
APT::FTPArchive::Release::Label "SecretLab-KDE Debian repository";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "amd64 source";
APT::FTPArchive::Release::Components "main contrib non-free";
APT::FTPArchive::Release::Description "Debian SecretLab-KDE stable";
